.main-title {
    background-image: url(../images/meeting.webp);
    background-size: cover;
    background-position: center center;
    margin-bottom: 80px;
}
.main-title h1 {
    display: block;
    text-align: center;
    padding: 340px 0;
    color: #fff;
    font-size: 60px;
    font-weight: normal;
    letter-spacing: 5px;
}

.about {
    width: 90%;
    margin: 0 auto;
}
.about .over-wrap {
    display: grid;
    margin-bottom: 80px;
}
.about .over-wrap.img-left {
    grid-template-areas: "img div";
    grid-template-columns: 40% 60%;
    align-items: center;
}
.about .over-wrap.img-right {
    grid-template-areas: "div img";
    grid-template-columns: 60% 40%;
}
.about .over-wrap img {
    grid-area: img;
    width: 120%;
}
.about .over-wrap.img-left img {
    position: relative;
    right: 60px;
}
.about .over-wrap.img-right img {
    position: relative;
    top: -30px;
    left: -60px;
}
.about .over-wrap > div {
    grid-area: div;
    background-color: #f9f9f9;
    padding: 50px 60px;
}
.about .over-wrap div .title-block {
    margin-bottom: 50px;
}
.about .over-wrap div .title-block h2 {
    font-size: 40px;
    font-weight: bold;
    padding-right: 85px;
    display: inline;
    position: relative;
}
.about .over-wrap div .title-block h2::after {
    content: "";
    display: inline-block;
    width: 80px;
    height: 1px;
    position: absolute;
    bottom: 10px;
    right: 0px;
    background-color: #1a1a1a;
    overflow: hidden;
}
.about .over-wrap div .title-block h3 {
    font-size: 14px;
    font-weight: normal;
}
.about .over-wrap div strong {
    font-size: 23px;
    margin-bottom: 10px;
    display: inline-block;
}

.about .over-wrap div.furusato strong {
    margin-bottom: 70px;
}
.about .over-wrap div p {
    font-size: 14px;
    margin-bottom: 60px;
    line-height: 1.9;
}
.about .over-wrap div a {
    border: 1px solid #1c85a8;
    padding: 10px 30px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #1c85a8;
    text-align: center;
    display: inline-block;
}
.about .over-wrap div a span {
    font-size: 9px;
    font-weight: normal;
}

/* ふるさと納税 */
.furusato .accordion {
    background-color: #1c85a8;
    color: #fff;
    border-radius: 5px;
    width: 480px;
}
.furusato .accordion .accordion-title {
    background-color: #1c85a8;
    color: #fff;
    border: none;
    width: 100%;
    padding: 16px 25px;
    font-size: 20px;
    cursor: pointer;
    position: relative;
    transition: background 0.3s;
    border-radius: 5px;
}
.furusato .accordion .accordion-title::after {
    content: "";
    position: absolute;
    right: 28px;
    top: 50%;
    transform: translateY(-50%) rotate(405deg);
    border: solid #fff;
    border-width: 0 2px 2px 0;
    padding: 6px;
    transition: transform 0.3s ease;
}
.furusato .accordion .accordion-title.active::after {
    transform: translateY(-50%) rotate(225deg);
}
.furusato .accordion .accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    padding: 10px 20px 0 20px;
}
.furusato .accordion .accordion-content a {
    display: block;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
    padding: 7px 10px;
    box-sizing: border-box;
    text-align: center;
    color: #1c85a8;
    font-weight: 600;
    border-radius: 5px;
}
.furusato .accordion .accordion-content small {
    text-align: right;
    display: block;
    font-size: 11px;
    margin-bottom: 5px;
}
@media screen and (max-width: 600px) {
    .main-title h1 {
        font-size: 25px;
        padding: 200px 0;
    }
    .about .over-wrap {
        display: block;
    }
    .about .over-wrap img {
        width: 100%;
    }
    .about .over-wrap div .title-block h2 {
        font-size: 28px;
    }
    .about .over-wrap.img-left img {
        right: 0;
    }
    .about .over-wrap > div {
        padding: 30px;
    }
    .about .over-wrap div strong {
        font-size: 18px;
    }
    .about .over-wrap div strong br {
        display: none;
    }
    .about .over-wrap div a {
        width: 100%;
        padding: 10px 0;
    }
    .about .over-wrap.img-right img {
        top: 0;
        left: 0;
    }
    .about .over-wrap div .title-block {
        font-size: 18px;
    }
    .furusato .accordion {
        width: 100%;
    }
}
